.gcf-lyt-progress {
  padding: 32px 16px 0;
  box-sizing: border-box;
}

.gcf-lst-project .gcf-lst-project__col-progress {
  width: 100%;
  margin: 0 0 30px 0;
  border-bottom: 1px solid #e5e5e5;
}
.gcf-lst-project .gcf-lst-project__col-progress:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
.gcf-lst-project .gcf-lst-project__col-progress:last-child .gcf-lst-project__link {
  padding-bottom: 0;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__link {
  width: 100%;
  padding-bottom: 30px;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__link:hover .gcf-lst-project__info .gcf-lst-project__name {
  color: inherit;
  text-decoration: none;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__link:hover .gcf-lst-project__info .i-arrow {
  text-decoration: underline;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__name {
  font-size: 16px;
  font-weight: bold;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__time {
  margin-top: 14px;
  font-size: 14px;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__info .gcf-lst-project__text {
  font-size: 16px;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__info .gcf-lst-project__name {
  height: auto;
  margin-top: 20px;
  font-size: 14px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__info .gcf-lst-project__pref {
  margin-top: 14px;
  font-size: 14px;
}
.gcf-lst-project .gcf-lst-project__col-progress .i-arrow {
  display: inline-block;
  padding-right: 16px;
  background-position: right center;
  font-size: 16px;
}
@media only screen and (min-width: 600px), (min-device-width: 600px) {
  .gcf-lyt-progress {
    padding: 0;
  }
  .gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__time {
    margin-top: 20px;
  }
  .gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__image {
    width: 200px;
    margin-right: 20px;
  }
  .gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__info {
    width: calc(100% - 220px);
  }
  .gcf-lst-project .gcf-lst-project__col-progress .gcf-lst-project__info .gcf-lst-project__name {
    margin-top: 24px;
  }
}
